
body	{
	background-color: #fff;
	font: 11px verdana, tahoma, sans-serif;
	color: #471B02;
}

p	{padding-bottom: 10px;}

#wrapper	{
	width: 720px;
	margin: auto;
	margin-top: 15px;
}

a:link, a:visited	{
	font: bold 11px verdana, arial, sans-serif;
	color: #691D40;
	text-decoration: underline;
} 

a:hover	{
	color: #d38502;
}

#nav	{
	width: 700px;
	height: 23px;
	margin: 0px;
	padding: 0px;
	padding-top: 27px;
	margin-bottom: 1px;	
	margin-right: 20px;
}

#nav li	{
	text-align: center;
	list-style-type: none;
	width: 88px;
	float: right;
	padding-bottom: 1px;
	border-bottom: 1px solid #FFDD00;
	margin-left: 4px;
	margin-right: 5px;
}

#nav li a:link, #nav li a:visited	{
	padding-bottom: 2px;
	border-bottom: 3px solid #FFDD00;
	text-decoration: none;
	display: block;
	width: 88px;
	font-size: 10px;
} 

#nav li a:hover	{
	color: #d38502;
}

#header	{
	position: relative;
	background: transparent url(theme_images/header.jpg) bottom right;
	height: 152px;
	width: 720px;
}

#header h1
{
	position	: absolute;
	left		: 30px;
	bottom		: 25px;
	font-size	: 30px;
	color		: #fff;
}
#header cite
{
	position	: absolute;
	right		: 30px;
	bottom		: 30px;
	color		: #fff;
	font-size	: 13px;
}
#servicemenu	{
	position: absolute;
	bottom: 2px;
	left: 0px;
	width: 720px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	padding: 2px 0px;
	border-top: 1px solid #fff;
	color: #fff;
}

#servicemenu li	{
	list-style-type: none;
	padding: 0px 5px;
	display: inline;
}

#servicemenu li a:link, #servicemenu li a:visited	{
	color: #fff;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

#servicemenu li a:hover	{
	color: #D4EAFA;
}

h1	{
	font: bold 16px arial, verdana, sans-serif;
	color: #E7AC2B;
	margin: 0px;
	padding:0px;
}

h2	{
	font: bold 15px arial, verdana, sans-serif;
	color: #E7AC2B;
	margin: 0px;
	padding:0px;
}

h3	{
	font: bold 14px arial, verdana, sans-serif;
	color: #E7AC2B;
	margin: 0px;
	padding:0px;
}

h4	{
	font: bold 13px arial, verdana, sans-serif;
	color: #E7AC2B;
	margin: 0px;
	padding:0px;
}

h5	{
	font: bold 12px arial, verdana, sans-serif;
	color: #E7AC2B;
	margin: 0px;
	padding:0px;
}

h6	{
	font: bold 11px arial, verdana, sans-serif;
	color: #E7AC2B;
	margin: 0px;
	padding:0px;
}


#mainpage, #inner1, #inner2	{
	background-color: #fff;
}

#leftside	{
	width: 510px;	
	background-color: #E3EFFD;
	position: relative;
}
#mainpage #leftside
{
	float: left;
}
#inner1 #leftside	{
	vertical-align: top;
	width: 518px;
	background: #e3effd url(theme_images/innershadow.gif) no-repeat bottom left;
	padding-bottom: 50px;	
}

#inner2 #leftside{
	vertical-align: top;
	display: table-cell;
	width: 202px;
	background: #FFEF73 url(theme_images/yellow-bottom.gif) no-repeat bottom center;
	padding-bottom: 50px;
}

#mainpage #rightside	{
	width: 202px;
	height: 550px;
	float: right;
	background: #FFEF73 url(theme_images/rider.jpg) no-repeat bottom left;
}

#inner1 #rightside	{
	vertical-align: top;
	width: 202px;
	background: #FFEF73 url(theme_images/rider2.jpg) no-repeat bottom left;
	padding-bottom: 200px;
}

#inner2 #rightside	{
	vertical-align: top;
	width: 508px;
	background: #E3EFFD url(theme_images/grain.jpg) no-repeat left bottom;
	padding-left: 20px;
	padding-bottom: 150px;
	padding-right	: 10px;
}


#mainpage #content1 h1, #inner1 #content1 h1, #inner1 #content2 h1, #inner1 #content3 h1,#inner2 #content1 h1, #inner2 #content2 h1, #inner2 #content3 h1{
	padding-top: 20px;
	text-align: left;
}

#mainpage #content1	{
	margin-left: 205px;
	width: 313px;
	height: 165px;
	text-align: left;
	background: #E3EFFD url(theme_images/join2.gif) no-repeat top right;
}

#inner1 #leftside #content1, #inner1 #leftside #content2, #inner1 #leftside #content3{
	margin: 0px;
	padding: 0px;
	padding: 0px 15px;
}

#mainpage #content1 .contentWrapper, #inner1 #content1 .contentWrapper, #inner1 #content2 .contentWrapper, #inner1 #content3 .contentWrapper, #inner2 #content1 .contentWrapper, #inner2 #content2 .contentWrapper, #inner2 #content3 .contentWrapper {
	margin: 0px;
	padding: 0px;
	text-align: left;
	padding: 10px 15px 0px 10px;
}
#mainpage #content1 .contentWrapper
{
	padding-left: 25px;
	width: 262px;
	height: 105px;
	overflow: auto;
	position: relative;
}
#mainpage #content2	{
	background: #E3EFFD url(theme_images/panel1.gif) no-repeat;
	margin-left: 135px;
	width: 383px;
	height: 180px;
}

#mainpage #content2 h1	{
	padding-left: 40px;	
	padding-top: 10px;
	margin-left: 100px;
	color: #BE8421;
	margin-bottom: 15px;
}

#mainpage #content2 .contentWrapper	{
	width: 185px;
	float: right;
	margin: 0px;
	padding: 0px;
	height: 115px;
	overflow: auto;
	margin-right: 10px;
	margin-top: 10px;
	text-align: left;
	padding-right : 15px; 

}

#mainpage #content3	{
	clear: both;	
	width: 518px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #FFEF73 url(theme_images/join3.gif) no-repeat top right;
}

#mainpage #content3 h1	{
	padding-left: 275px;
	padding-top: 10px;
	margin-bottom: 20px;
	color: #813104;
}

#mainpage #content3 .contentWrapper	{
	width: 420px;
	height: 115px;
	overflow: auto;
	margin: 0px;
	padding: 0px;
	padding-left: 35px;
	margin-top: 0px;
	background-color: #FFEF73;
}


#mainpage #content4	{
	background: transparent url(theme_images/join1.gif) no-repeat top left;
	min-height	: 400px;
}

#mainpage #rightside #content4 h1, #inner1 #rightside #content4 h1, #inner2 #content4 h1	{
	color: #BE8421;
	text-align: left;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 20px;
}

#mainpage #content4 .contentWrapper, #inner1 #rightside #content4 .contentWrapper, #inner2 #content4  .contentWrapper {
	width: 160px;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#mainpage #content4 .contentWrapper	{
	height: 300px;
	overflow: auto;
}
p
{
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
}
#horse	{
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	background: transparent url(theme_images/horse.gif) no-repeat top left;
	font-size: 0px;
	width: 288px;
	height: 352px;
}

.shadowv	{
	float: right;
	width: 54px;
	height: 128px;
	margin-top: 39px;
	background: #FFEC73 url(theme_images/join4.gif) repeat-y right;
}

.shadow	{
	clear: both;
	font-size: 0px;
	width: 518px;
	height: 28px;
	display: block;
	background: transparent url(theme_images/shadow.gif) no-repeat;
}

#footer	{
	clear: both;
	font: 10px tahoma, verdana, sans-serif;
	color: #666;
	text-align: center;
	padding-left: 10px;
	padding-bottom: 10px;

}

#footer a:link, #footer a:visited	{
	font: 10px tahoma, verdana, sans-serif;
	color: #666;
}

#footer a:hover	{
	color: #d38502;
}
#counter
{
	width		: 200px;
	text-align	: center;
	margin		: auto;
	float		: right;
}
.content
{
	padding-left	: 15px;
	padding-right	: 15px;
	padding-bottom	: 25px;
}
#inner1 .content, #inner2 .content
{
	padding-left	: 20px;
	padding-top		: 10px;
}

#brand	{
	clear: both;
	margin: auto;
	width: 175px;
	margin-bottom: 20px;
	padding-top: 10px;
	}

#brand a, #brand a:visited	{
	color: #43646F;
	font-weight: bold;
}